<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_ui_message">
    <sys_ui_message action="INSERT_OR_UPDATE">
        <application>Virtual Agent</application>
        <code/>
        <commented_message/>
        <key>seems like there are several cis that include that search term. could you try being more specific?</key>
        <language>en</language>
        <message>Seems like there are several CIs that include that search term. Could you try being more specific?</message>
        <sys_class_name>sys_ui_message</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-04 13:39:10</sys_created_on>
        <sys_id>4a0b90052f1b0110f98855f62799b620</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>seems like there are several cis that include that search term. could you try being more specific?</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_ui_message_4a0b90052f1b0110f98855f62799b620</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-04 13:39:10</sys_updated_on>
    </sys_ui_message>
</record_update>
